View Single Post
  #2  
Old 14 May 2020, 15:56
In Omnibus's Avatar
In Omnibus In Omnibus is offline
 
Join Date: Apr 2010
Real name: Kris
You'd be far better off installing 3.8.11. It contains a number of security upgrades over 3.8.4.

There are methods of importing single tables from one database to another.

There is, however, no guarantee that those are not also corrupted.
Reply With Quote